Subject: GLOWBUGS digest 106

From: [email-masked]
Date: Thu, 15 Feb 1996 10:38:03 -0600 (CST)

GLOWBUGS Digest 106

Topics covered in this issue include:

  1) Tube info needed
	by "Dennis L. Wade" <[email-masked]>

----------------------------------------------------------------------

Date: Wed, 14 Feb 1996 11:54:26 +0000
From: "Dennis L. Wade" <[email-masked]>
To: [email-masked]
Subject: Tube info needed
Message-ID: <[email-masked]>

All the recent posts discussing the building of rigs for 160 plus the 
talk about getting on the band have finally got to me....

While at our local surplus haunt, I spied the following tubes that I 
can't find info for in my stuff:

4B31
4C35
845W

Ratings and typical service would be nice.  Am thinking not only of a 
simple 160 rig, but maybe something I can use with my R-390A on the 
WARC bands CW.  Thoughts?

                             Thanks,
                              Dennis
                              KG6ZI 

Reply to [email-masked]                                                                     

------------------------------

End of GLOWBUGS Digest 106
**************************